/*color*/
/*@yellow:#e6b322;@yellow-light:#fffce7;*/
/**/
/**/
/**/
/**/
/**/
/**/
/**/
/*font-family: "微軟正黑體", "Microsoft YaHei", "Arial Unicode MS", "Helvetica Neue", Helvetica, sans-serif;*/
.font {
  font-family: "微軟正黑體", "Microsoft JhengHei", 'LiHei Pro', Arial, "Arial Black", Verdana;
  /*font: 14px/1.5 arial,"Microsoft Yahei","Hiragino Sans GB",sans-serif;*/
}
.index-secttion-white {
  width: 100%;
  padding-bottom: 30px;
}
.index-secttion-white .center {
  margin: 0 auto;
  width: 1000px;
  min-height: 20px;
}
.news_box {
  float: left;
  width: 623px;
  height: 250px;
  padding-right: 30px;
  margin-top: 20px;
  border-right: 1px solid #eeeeee;
}
.news_box .news_table {
  height: 240px;
  border: none;
}
.news_box .news_table .news_top {
  overflow: auto;
  zoom: 1;
  position: relative;
}
.news_box .news_table .news_top .news_header {
  font-size: 23px;
  color: #009d97;
  line-height: 40px;
  float: left;
  width: 100%;
  position: relative;
  border-bottom: 1px solid #ddd;
  font-weight: 700;
}
.news_box .news_table .news_top .news_header:before {
  content: "";
  height: 1px;
  width: 90px;
  position: absolute;
  bottom: -1px;
  background: #009d97;
}
.news_box .news_table .news_btn {
  position: absolute;
  right: 0;
  top: 5px;
}
.news_box .news_table .news_btn a {
  float: right;
  display: block;
  padding: 2px 10px;
  font-size: 13px;
  color: #FFF;
  text-align: center;
  text-decoration: none;
  background-color: #009d97;
  border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
}
.news_box .news_table .news_btn a:hover {
  background-color: #3176a1;
}
.news_box .news_table .list {
  display: block;
  font-size: 15px;
  line-height: 20px;
  color: #333;
  padding: 10px 0 10px 15px;
  text-decoration: none;
  border-bottom: 1px solid #ededed;
  position: relative;
}
.news_box .news_table .list:hover {
  color: #007b90;
  text-decoration: none;
}
.news_box .news_table .list:before {
  font-family: 'icomoon';
  content: "\f054";
  font-size: 10px;
  color: #ddd;
  position: absolute;
  left: 0;
  top: 12px;
}
.news_box .news_table .list .news_new {
  line-height: 18px;
  background: #5ba1cd;
  height: 18px;
  padding: 0px 5px;
  display: inline-block;
  float: right;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  width: 40px;
    text-align: center;
}
.news_box .news_table .list .news_new:before {
  content: "NEW";
  font-size: 10px;
  color: #fff;
}
.news_box .news_table .list .news_hot {
  background: #ffae00;
  line-height: 18px;
  height: 18px;
  padding: 0px 5px;
  display: inline-block;
  float: right;
  *zoom: 1;
  vertical-align: middle;
  width: 40px;
    text-align: center;
}
.news_box .news_table .list .news_hot:before {
  content: "HOT";
  font-size: 10px;
  color: #fff;
}
.online-web {
  text-align: center;
  padding-top: 25px;
}
.online-web a.title {
  font-size: 23px;
  color: #009d97;
  display: block;
  margin-bottom: 10px;
  font-weight: 700;
}
.online-web a.title:hover {
  color: #3176a1;
}
.online-web p {
  font-size: 16px;
  margin-bottom: 10px;
}
.online-web img {
  display: block;
  margin: 0 auto;
}
.btn {
  /*clear: both;*/
  background: #009d97;
  color: #ffffff;
  padding: 5px 20px 6px 20px;
  font-size: 15px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -moz-transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.btn:hover {
  color: #ffffff;
  background: #3176a1;
  -moz-transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.index-secttion-white.gray-bg {
  background: #f7f7f7;
}
.index-secttion-white.gray-bg .chat-block {
  float: left;
  padding-top: 30px;
  /*width: 50%;*/
}
@media only screen and (min-device-width : 320px) and (max-device-width : 1024px) {
    .index-secttion-white.gray-bg .chat-block {
        width: 485px;
    }
}
.index-secttion-white.gray-bg .chat-block img {
  float: left;
}
.index-secttion-white.gray-bg .chat-block .content {
  background: #ffffff;
  border: 1px solid #dadada;
  padding: 15px 20px;
  width: 280px;
  height: 170px;
  margin-left: 20px;
  display: inline-block;
  position: relative;
}
.index-secttion-white.gray-bg .chat-block .content:after {
  display: inline-block;
  content: "";
  border: 15px solid transparent;
  border-right: 15px solid #ffffff;
  position: absolute;
  left: -29px;
  top: 50%;
  margin-top: -15px;
}
.index-secttion-white.gray-bg .chat-block .content:before {
  display: inline-block;
  content: "";
  border: 15px solid transparent;
  border-right: 15px solid #dadada;
  position: absolute;
  left: -30px;
  top: 50%;
  margin-top: -15px;
}
.index-secttion-white.gray-bg .chat-block .content h3 {
  color: #009d97;
  font-size: 23px;
  margin: 8px 0 10px 0;
  font-weight: normal;
  font-weight: 700;
}
.index-secttion-white.gray-bg .chat-block .content p {
  font-size: 16px;
}
.index-secttion-white.gray-bg .chat-block .content .btn {
  position: absolute;
  left: 20px;
  bottom: 20px;
}
.index-secttion-white.gray-bg .chat-block.right {
  float: right;
}
ul.foot-icons {
  width: 1000px;
  padding-top: 25px;
  margin: 30px auto 0 auto;
  position: relative;
  text-align: center;
}
ul.foot-icons:before {
  display: inline-block;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 2px;
  background: #e3e3e3;
  border-bottom: 1px solid #ffffff;
}
ul.foot-icons li {
  display: inline-block;
  width: 20%;
  text-align: center;
}
ul.foot-icons li a {
  display: block;
}
ul.foot-icons li a img {
  -moz-transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  width: 49px;
}
ul.foot-icons li a p {
  font-size: 14px;
  color: #373737;
  margin-top: 3px
}
ul.foot-icons li a:hover img {
  -moz-transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -o-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
  max-width: 58px;
}
ul.foot-icons li a:hover p {
  color: #007b90;
}
.footer-hold {
  background: #EEE;
  /*footer*/
}
.footer-hold .container {
  margin: 0px auto 14px;
  display: table;
  width: 1000px;
  padding: 25px 0 25px 0;
}
.footer-hold .container .site-map {
  width: 30%;
  float: left;
  display: inline-block;
  border-right: 1px solid #afafaf;
}
.footer-hold .container .site-map h3 {
  font-size: 16px;
  margin-top: 0;
  font-weight: bold;
  padding-bottom: 6px;
  margin-bottom: 0px;
}
.footer-hold .container .site-map ul {
  margin: 0;
}
.footer-hold .container .site-map ul li {
  width: 130px;
  margin-top: 13px;
  font-size: 14px;
  float: left;
  color: #373737;
}
.footer-hold .container .site-map ul li a {
  color: #373737;
}
.footer-hold .container .site-map ul li a:hover {
  color: #009d97;
}
.footer-hold .container .site-map ul li a span span {
  font-size: 10px;
}
.footer-hold .container .site-map.center {
  width: 40%;
  padding-left: 50px;
}
.footer-hold .container .site-map.center ul li {
  width: 100px;
}
.footer-hold .container .site-map.right {
  width: 30%;
  border-right: 0px;
  padding-left: 50px;
}
.footer-hold .container .site-map.right ul li {
  width: 200px;
}
.footer-hold footer {
  background: #119F97;
  color: #FFF;
  margin-top: -15px;
  height: 55px;
  /*container*/
}
.footer-hold footer .foot-logo {
  margin: 8px 0px 3px;
}
.footer-hold footer .container {
  margin: 0px auto;
  position: relative;
  z-index: 20;
  padding: 0;
}
.footer-hold footer .container a {
  color: #FFF;
  display: inline-block;
  border-left: 1px solid #8fbab3;
  padding-left: 7px;
  vertical-align: top;
  margin: 20px 0px 0px 8px;
}
.footer-hold footer .container .right {
  float: right;
}
.footer-hold footer .container .right span.copyright {
  color: #FFF;
  margin-top: 15px;
  vertical-align: top;
  display: inline-block;
}
.footer-hold footer .container .right span.copyright:before {
  content: "©";
  font-size: 16px;
  float: left;
  margin: 0px 4px 0px 0px;
}

